ISCS#FEP - Feature #1871

L15 PADDOO00,0000000000000
12/02/2021 02:46 PM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0.6 Spent time:
Defect version:

12/02/2021

100%
0.00 hour
0.00 hour

Description

0000000000D00000400000ss0.00004,0000.
000000Do,000000000000,00000000400,000030+10,00000,00000sTAOODDOOD.

Related issues:
Related to ISCS#FEP - Feature #1872: sefepsl1000000000000PAN0RTLOOOOOOD

Resolved 11/30/2021

12/03/2021

History

#1 - 12/02/2021 02:46 PM - shixun yan

- Status changed from New to In Progress

#2 - 12/03/2021 10:01 AM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 12/03/2021 04:17 PM - pengfei xu
- Related to Feature #1872: sefepsi 1000000000000 PAI0RTLIND0000 added

#4 - 12/10/2021 10:03 AM - xiangyang li

- Target version set to 3.0.6

03/14/2025

1/1
